HOSTNAME(1)

NUME
hostname - afișează sau stabilește numele de gazdă al sistemului

SINOPSIS
hostname [OPȚIUNE...] [NUME]

DESCRIERE
Afișează sau stabilește numele de gazdă al sistemului.

-a, --aliases
    nume alias

-d, --domain
    nume de domeniu DNS

-f, --fqdn, --long
    nume de gazdă DNS sau FQDN

-F, --file=FIȘIER
    stabilește numele de gazdă sau numele de domeniu NIS din FIȘIER

-i, --ip-addresses
    adrese pentru numele de gazdă

-s, --short
    numele scurt al gazdei

-y, --yp, --nis
    nume de domeniu NIS/YP

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

AUTOR
Scris de Debarshi Ray.

RAPORTAREA ERORILOR
Raportați erorile la: <bug-inetutils@gnu.org>.

DREPTURI DE AUTOR
Drepturi de autor © 2023 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă pentru hostname este menținută ca un manual Texinfo. Dacă programele info și install-info sunt instalate corect în sistemul dvs., comanda

    info hostname

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.